h4{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color:brown;

}

@import url('https://fonts.googleapis.com/css2?family=Mandali&display=swap');

.converters{
    width: 700px;
    min-height: 350px;
    border: thin solid #e1e1e1;
    border-radius: 0px;
    padding: 10px;
    font-family: 'Mandali', sans-serif;
    font-size: 20px;
    line-height: 26px;
    display: block;

}

.keyboardlayout{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.t24logo{
    height: auto;
    width: 300px;
    align-items: center;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 10px;
}